/**
 * @author Suzanne Jean-Christophe
 * @lastmodified May, 18 2011
 * v0.2
 * @media screen
 * un ensemble de classes non-semantiques pour la gestion CSS de cas particuliers
 *
 * Changelog
 *
 * v0.2
    - mise à jour globale du fichier pour une meilleure intégration à un projet
    - inspiré du fichier base.css du framework G5 : http://framework.gregbabula.info/
    - suppression du reset <body>, des declarations font-size, font-weight, font-style, color, text-decoration, text-transform, border
    - mise à jour de la semantique de déclaration
    - ajout d'effets crossbrowser
    - ajout de classes globales first, last et hide
 */
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* global */
.first,
.last {
  background: none;
  margin: 0;
  padding: 0;
}
.hide {
  position: absolute;
  left: -99999px;
}
/* clearfix light */
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
/* floating */
.fl-l {
  float: left !important;
}
.fl-r {
  float: right !important;
}
/* text-align */
.ta-l {
  text-align: left !important;
}
.ta-c {
  text-align: center !important;
}
.ta-r {
  text-align: right !important;
}
.ta-j {
  text-align: justify !important;
}
/* display */
.dp-b {
  display: block !important;
}
.dp-i {
  display: inline !important;
}
.dp-ib {
  display: inline-block !important;
}
.dp-no {
  display: none;
}
.dp-t {
  display: table !important;
}
.dp-tc {
  display: table-cell !important;
}
/* visibility */
.vs-1 {
  visibility: visible !important;
}
.vs-0 {
  visibility: hidden !important;
}
/* positionning */
.pos-0 {
  position: relative;
  overflow: hidden;
}
.pos-l {
  position: absolute;
  left: 0;
}
.pos-r {
  position: absolute;
  right: 0;
}
.pos-t {
  position: absolute;
  top: 0;
}
.pos-b {
  position: absolute;
  bottom: 0;
}
/* overflow */
.ov-h {
  overflow: hidden !important;
}
.ov-a {
  overflow: auto !important;
}
.ov-s {
  overflow: scroll !important;
}
/* clearing */
.cl-0 {
  clear: none !important;
}
.cl-l {
  clear: left !important;
}
.cl-b {
  clear: both !important;
}
.cl-r {
  clear: right !important;
}
/* cross browser effects
usage : .fx-br-7 pour ajouter une valeur
*/
.fx-br {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.fx-bw {
  box-shadow: 0 0 5px #000;
  -moz-box-shadow: 0 0 5px #000;
  -webkit-box-shadow: 0 0 5px #000;
}
.fx-op {
  filter: alpha(opacity=50);
  opacity: .50;
  -khtml-opacity: .50;
  -ms-filter: "alpha(opacity=50)";
  -moz-opacity: .50;
}
/*console viewport */
#console-viewport {
  background: #333;
  border: 1px solid #ffffff;
  color: #ffffff;
  font: bold 1.1em Arial, sans-serif;
  padding: 10px;
  position: fixed;
  right: 25px;
  top: 0;
  z-index: 100;
}
.selected {
  font-weight: bold !important;
}
.clearer {
  clear: both;
  height: 1px;
  overflow: hidden;
}
.no-br {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
}
.w100pc {
  width: 100%;
}
.center {
  text-align: center;
}
.pre {
  white-space: pre;
  /* CSS 2.0 */

  white-space: pre-wrap;
  /* CSS 2.1 */

  white-space: pre-line;
  /* CSS 3.0 */

  white-space: -pre-wrap;
  /* Opera 4-6 */

  white-space: -o-pre-wrap;
  /* Opera 7 */

  white-space: -moz-pre-wrap;
  /* Mozilla */

  white-space: -hp-pre-wrap;
  /* HP Printers */

  word-wrap: break-word;
  /* IE 5+ */

}
.media-print {
  display: none;
}
.link,
.label {
  font: normal 1.4em/120% Arial, sans-serif;
  color: #003366;
}
.label input {
  vertical-align: baseline;
}
.link:hover {
  text-decoration: underline;
}
.link:active {
  color: #444444;
  text-decoration: underline;
}
p .link {
  font: normal 1em/120% Arial, sans-serif;
}
.nborder {
  border: none !important;
}
